# Fetching a single Rate Card Version

Rate Card Versions are only accessible by Administrators on the account.


This endpoint returns structured Rate Card Version objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the results array
and will be indexed by ID in the rate_card_versions top-level JSON key.
Please see our Response Format section for more information.

Endpoint: GET /rate_card_versions/{id}
Version: 1.0.0

## Path parameters:

  - `id` (integer, required)
    The ID of the Model.

## Query parameters:

  - `include` (string)
    Any of the below associations can be included in your request by providing the include param, e.g. include=association1,association2.
- rate_card (RateCard) - The Rate Card to which this version belongs.
- rate_card_roles (RateCardRole) - The Rate Card Roles owned by this Rate Card Version.
- rate_card_set_version (RateCardSetVersion) - The Rate Card Set Version to which this version belongs.

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

  - `rate_card_versions` (object)

  - `rate_cards` (object)

  - `rate_card_set_versions` (object)

  - `rate_card_roles` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


